SerialPort::AlreadyOpen(3)

NAME
SerialPort::AlreadyOpen -

SYNOPSIS

#include <SerialPort.h>

Inherits logic_error.

  Public Member Functions

AlreadyOpen (const std::string &whatArg)

Detailed Description

Definition at line 127 of file SerialPort.h.

Constructor & Destructor Documentation

  SerialPort::AlreadyOpen::AlreadyOpen (const std::string &whatArg) [inline]

Definition at line 130 of file SerialPort.h.

Author

Generated automatically by Doxygen for libserial from the source code.